Уязвимость при обработке ASN.1 в IBM OS/400

Дата публикации:
28.11.2006
Дата изменения:
09.06.2009
Всего просмотров:
960
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM OS/400 5.x
Уязвимые версии: OS/400 5.x

Описание:
Обнаружено несколько уязвимостей в OS/400 5.x.

Уязвимость существует из-за неизвестной ошибки при обработке ASN.1 сертификатов.

URL производителя: www.ibm.com

Решение: Установите исправление с сайта производителя.

Ссылки: MF33249 - osp-cert Fix ASN.1 vulnerabilities

или введите имя

CAPTCHA